* {
    margin: 0;
    padding: 0;
}

html {
    font-size: 16px;
}

body {
    font-family: "Merriweather Sans", sans-serif;
}

/* ====== Banner Section ====== */

#banner {
    background: #87ceeb;
}

nav ul li a {
    color: #212529 !important;
    padding-right: 15%;
}

.nav-item:not(.no-hover) a:hover {
    color: #fff !important;
}

.btn-primary:not(.default),
.nav-item.no-hover a.active {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

[v-cloak] {
    display: none;
}

tr, th, td {
    vertical-align: middle;
}